@media (orientation: portrait) and (max-width: 2023px) {

    .plan-border-blue {
        border-left: 5px solid #034EAA;
        padding-left: 15px;
    }

    .section-preuve-sociale,
    .temoignages-wrap,
    .F4F6FA,
    .section-revision {
        border-top: 1.5px solid #d9e0ee;
        border-bottom: 1.5px solid #d9e0ee;
    }

    #contact-table {
        border: none;
        border-radius: 0;
        overflow: visible;
    }

    #contact-table tr {
        display: block;
        margin-bottom: 25px;
        border: 1.5px solid #b0b0b0;
        border-radius: 14px;
        overflow: hidden;
    }

    #contact-table .contact-td {
        border-bottom: 1.5px solid #c4c4c4 !important;
    }

    #contact-table td {
        display: block;
        width: 100%;
        border-bottom: none;
        padding: 20px;
        padding-right: 0;
        padding-left: 24px;
        word-break: break-word;
        overflow-wrap: anywhere;
    }

    .contact-td {
        width: 100%;
        border-right: none;
        padding-left: 14px;
        background: #f2f4f7;
        font-weight: 600;
    }

    #plan-table {
        border: 1.5px solid #B0B0B0;
    }

    #plan-table td {
        padding: 20px;
        padding-right: 0;
        padding-left: 24px;
        border-bottom: 1.5px solid #C4C4C4;
    }

    #plan-table tr:last-child td {
        border-bottom: none;
    }

    .plan-td {
        width: 35%;
        border-right: 1.5px solid #C4C4C4;
    }

    .show-pc-plan,
    .show-pc-plan-block {
        display: none !important;
    }

    .show-mobile-plan-bleu {
        display: block !important;
    }

    .show-mobile-plan {
        display: inline !important;
    }

    .plan-gros-titres-h1 {
        font-size: 40px;
        margin-bottom: 14px !important;
    }

    #ai-button {
        transition: opacity 0.3s ease, transform 0.3s ease;
    }

    #ai-button.is-hidden {
        opacity: 0;
        transform: translateY(20px);
        pointer-events: none;
    }

    .hide-for-mobile {
        display: none;
    }


    .cacher-404-pc {
        display: block !important;
    }

    .cacher-404-mobile {
        display: none !important;
    }

    .show-for-pc {
        display: inline;
    }

    .show-for-pc-inline {
        display: block;
    }

    .fe-btn-404 {
        zoom: 1.5;
    }

    .essayer-hide-mobile {
        display: none;
    }

    .menu-mobile {
        zoom: 1.5;
        gap: 14px;
    }

    .menu-mobile .linknav:not(.essayer-hide-mobile) {
        display: inline-flex;
        align-items: center;
        padding: 11.5px 18px;
        border-radius: 75px;
        border: 1px solid #313131;
        background: #313131;
        color: #fff;
        font-size: 16px;
        font-weight: 500;
        transition: background 0.25s ease, border-color 0.25s ease;
        position: relative;
        overflow: hidden;
        box-shadow: 0 3px 10px rgba(0, 0, 0, 0.0);
        -webkit-tap-highlight-color: transparent;
    }

    .menu-mobile .linknav:not(.essayer-hide-mobile):hover,
    .menu-mobile .linknav:not(.essayer-hide-mobile):active,
    .menu-mobile .linknav:not(.essayer-hide-mobile):focus {
        background: #313131 !important;
        border-color: #313131 !important;
        color: #fff !important;
        outline: none;
    }

    .menu-mobile .linknav:not(.essayer-hide-mobile)::before,
    .menu-mobile .linknav:not(.essayer-hide-mobile):hover::before,
    .menu-mobile .linknav:not(.essayer-hide-mobile):active::before,
    .menu-mobile .linknav:not(.essayer-hide-mobile):focus::before {
        display: none !important;
    }



    .menu-mobile .fe-btn-call {
        padding: 6px 6px 6.5px 17px;
        box-shadow: 0 3px 10px rgba(0, 0, 0, 0.0);
    }

    #img-404 {
        width: 250px;
        margin-bottom: 30px;
    }

    .s404-75 {
        height: 75px;
    }

    .s404-76 {
        height: 96px;
    }

    .show-for-pc-features {
        display: block;
    }

    .gros-titre-mobile-faq {
        margin-bottom: -150px !important;
    }

    .faq-spacer-17 {
        display: none;
    }

    .largeur {
        width: 85% !important;
    }

    .footer-col-spacer {
        display: none;
    }

    .le-footer {
        font-size: 25.5px;
    }

    .footer-grid {
        grid-template-columns: 1fr;
        gap: 60px;
        width: 90%;
    }

    .linkfx {
        font-size: 25.5px;
    }

    #logo-footer {
        width: 244px;
    }

    .footer-logo-img {
        width: 244px;
        height: 60px;
    }

    .icone-social {
        font-size: 30px;
        margin-right: 19px;
    }

    .footer-nav-title-spacer {
        all: unset;
        margin-bottom: 24px;
    }

    .footer-partners-spacer {
        all: unset;
        margin-bottom: 40px;
    }

    .paragraphe-footer {
        font-size: 25.5px;
        text-align: left;
    }

    .navigation-footer {
        font-size: 40px;
        color: #f5f5f5;
    }

    .footer-logos {
        margin: 0 auto;
    }

    #image-footer-sofeduc {
        width: 91px;
        height: 65px;
    }

    #image-footer-fipoe {
        width: 145px;
        height: 65px;
    }

    #image-footer-cq {
        width: 257px;
        height: 58px;
    }

    .mobilefx {
        font-size: 22px !important;
    }

    .footer-bas {
        width: 90%;
        margin-top: 60px;
        padding-bottom: 60px;
    }

    .faq-wrap {
        display: flex;
        flex-direction: column;
    }

    .faq-left {
        order: 1;
        width: 100%;
    }

    .footer-desc-text {
        margin-top: 30px;
        text-align: left;
        hyphens: none;
        -webkit-hyphens: none;
        -ms-hyphens: none;
    }

    .faq-right {
        order: 2;
        margin-top: 40px;
    }

    .paragraphe-faq {
        font-size: 26px;
        hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
    }

    .faq-toggle {
        font-size: 26px !important;
    }

    .faq-item {
        border-bottom: 1px solid #A6A6A6;
        width: 100%;
        padding: 30px 0;
        position: relative;
    }

    .faq-item::before {
        content: '';
        position: absolute;
        top: -1px;
        bottom: -1px;
        left: -28px;
        right: -28px;
        background-color: #F4F6FA;
        border-radius: 25px;
        border: 1px solid #A6A6A6;
        box-shadow: 0 2px 14px rgba(0, 0, 0, 0.03);
        opacity: 0;
        transition: opacity 0.35s ease;
        z-index: 1;
        pointer-events: none;
    }

    .faq-question,
    .faq-answer,
    .faq-toggle,
    .faq-icon {
        position: relative !important;
        z-index: 2 !important;
    }

    .faq-item.active {
        border-bottom-color: transparent;
    }

    #faq-q1 {
        border-bottom: 1px solid #A6A6A6;
        padding: 30px 0;
    }

    .faq-container {
        max-width: 100%;
        margin-top: -30px;
        margin-bottom: -34.5px;
    }

    .faq-question {
        font-size: 26px;
        color: #292929;
        font-weight: 450;
    }

    .espace-mobile-cat {
        padding-bottom: 10px !important;
    }

    .voir-plus-avis {
        text-align: center;
        margin-top: 40px;
    }

    .voir-plus-examen {
        text-align: center;
        margin-top: 30px;
    }

    .voir-plan-de-cours {
        text-align: center;
        margin-top: 30px;
    }

    .lien-faq {
        font-weight: 500 !important;
    }

    .paragraphe-legal {
        font-size: 26px;
        font-weight: 425;
        margin-top: 15px;
    }

    .grille-revision {
        grid-template-columns: 1fr;
        gap: 30px;
    }

    .col-espace {
        display: none;
    }

    .ajout-height {
        margin-top: 20px;
        margin-bottom: -4px;
    }

    .paragraphe-plan {
        font-size: 26px;
        font-weight: 425;
        margin-top: 5px;
        line-height: 1.5;
    }

    .mise-a-jour-mobile {
        width: 100%;
        text-align: center;
        margin-top: 40px;
    }

    .couleur-bleu-gras {
        color: #000;
        font-weight: 500;
    }

    .date-mise-a-jour {
        font-size: 25px;
        margin-bottom: 15px;
    }

    .voir-plus {
        font-size: 26px !important;
        margin-right: 15px;
        font-weight: 500 !important;
    }

    .section-impact-conditions-fin {

        margin-bottom: -6px !important;
    }

    .gros-titres {
        font-size: 40px !important;
        margin-bottom: 30px;
    }

    .gros-titres-h1 {
        font-size: 40px !important;
        margin-bottom: 30px;
    }

    .margin-mobile-bottom {
        margin-bottom: 15px;
    }

    .gros-texte-mobile {
        font-size: 45px !important;
    }

    .faq-reponse {
        padding-bottom: 0;
        margin-bottom: 0;
        font-size: 26px;
        width: 95%;
        color: #292929;
        padding-left: 0px;
        transition: color 0.25s ease, text-shadow 0.25s ease;
        line-height: 1.25;
    }

    .paragraphe-avis {
        font-size: 26px;
        font-weight: 450;
        text-align: left;
    }

    .espace-mobile-review1 {
        margin-top: 5px;
    }

    .reviews {
        display: grid;
        grid-template-columns: 1fr !important;
        gap: 26px;
    }

    .review-card {
        box-shadow: 0 6px 18px rgba(17, 24, 39, 0.10);
        width: 100%;
        border: 1px solid #a5a5a5;
        zoom: 1.6;
    }

    #fe-chat-grip {
        display: none !important;
    }

    .faq-spacer-10 {
        display: block;
        height: 20px;
    }

    .faq-item.active::before {
        opacity: 1;
    }

    .faq-item.active .faq-question {
        color: #034EAA;
        text-shadow: 0.25px 0 0 currentColor;
    }

    .mobile-center {
        text-align: center;
    }

    .attestation-wrapper {
        all: unset;
        display: flex;
        width: 100%;
        flex-direction: column;
        align-items: center;
        text-align: center;
    }

    .attestation-image {
        all: unset;
        margin-bottom: 40px !important;
    }

    .attestation-image img {
        max-width: 100%;
        height: auto;
    }

    .platform-grid {
        grid-template-columns: 1fr;
    }

    .platform-image {
        padding-left: 0;
        order: 2;
    }

    .paragraphe {
        font-size: 26px;
        line-height: 1.35;
        font-weight: 450;
    }

    .largeur-mobile {
        width: 95% !important;
        margin: 0 auto;
    }

    .attestation-texte {
        all: unset;
        width: 90% !important;
    }

    #image-attestation-mobile {
        width: 35% !important;
    }

    #onglets-features {
        margin-top: -40px;
    }

    .feature-text {
        margin-left: 6px;
        padding-left: 5px;
        font-size: 30px;
        margin-top: 6px;
    }

    .gros-titres-conditions {
        font-size: 34px;
        margin-bottom: 24px;
    }

    .lien-externe-thin {
        font-weight: 550;
    }

    .margin-texte-plan {
        height: 25px;
    }

    .margin-texte-top-margin {
        margin-top: 20px;
    }

    #faq-q6 {
        padding-bottom: 25px;
    }

    #contact-table {

        margin-bottom: -26px;
    }

    .margin-texte-bottom-margin {
        margin-bottom: 25px;
    }

    .platform-image {
        width: 100%;
        display: flex;
        justify-content: center;
    }

    .platform-image img {
        width: 100%;
        max-width: 500px;
        height: auto;
    }
    
    .section-plateforme {
        padding-bottom: 103px!important;
    }

    .platform-grid {
        grid-template-columns: 1fr;
        gap: 90px;
    }

    .paragraphe-reference {
        margin: 0 auto;
        text-align: left;
        font-size: 26px;
        font-weight: 500;
        width: 85%;
    }

    .logo-slider-track img {
        width: 200px;
    }

    .logo-slider-wrap {
        position: relative;
        width: 85%;
        overflow: hidden;
        margin: 0 auto;
        margin-top: 39px;
    }

    .logo-slider-wrap::before,
    .logo-slider-wrap::after {
        content: '';
        position: absolute;
        top: 0;
        width: 78px;
        height: 100%;
        z-index: 5;
        pointer-events: none;
    }

    .logo-slider-track {
        display: flex;
        gap: 0;
        align-items: center;
        will-change: transform;
        height: 125px;
    }

    .logo-slider-track>div {
        padding: 0 39px;
        flex-shrink: 0;
    }

    .impact-row {
        display: grid !important;
        grid-template-columns: max-content max-content !important;
        justify-content: center !important;
        gap: 65px !important;
    }

    .impact-item {
        width: auto !important;
        min-width: 0;
        margin: 0 !important;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: flex-start;
    }

    .number {
        font-size: 65px;
        margin: 0;
        margin-left: 3px;
        margin-bottom: 10px;
        line-height: 1;
    }

    .num_large {
        width: 92px;
    }

    .number span {
        bottom: 7px;
        right: -17px;
        font-size: 26px;

    }

    .label {
        font-size: 26px;
        font-weight: 450;
    }

    .impact-badge {
        position: absolute;
        top: -26px;
        right: -30px;
        background-color: #E6F8EB;
        color: #0A8F3A;
        border-radius: 25px;
        padding: 10px;
        padding-top: 11px;
        padding-left: 10px;
        padding-right: 12px;
        font-size: 22px;
        font-weight: 500;
        display: inline-flex;
        align-items: center;
        line-height: 1;
        border: 1px solid #0db449;
    }

    .impact-badge-small {
        font-size: 16px;
        margin-right: 3px;
        display: inline-flex;
        align-items: center;
    }

    .impact-badge-small-margin {
        font-size: 16px;
        margin-left: 2px;
    }

    .gauche {
        text-align: left;
    }

    #texte-plateforme {
        text-align: left;
    }

    .texte-fonctionnalites {
        font-size: 24px;
        margin-top: 5px;
        margin-left: 1px;
    }

    .cat-inline-icon-fonctionnalites {
        height: 45px;
        width: 45px;
        margin-right: 2px;
        margin-top: -2px;
    }

    .features {
        display: none;
    }

    .hilo-badge {
        box-shadow: 0 6px 18px rgba(17, 24, 39, 0.10);
        font-size: 26px;
        font-weight: 450;
        top: -25px;
        right: 35px;
        background: #fff;
        color: #292929;
        border-radius: 30px;
        display: inline-flex;
        border: 1px solid #a5a5a5;
        padding: 10px 22px;
        margin-bottom: 40px;
    }

    .cat-inline-item {
        margin-bottom: 12px;
        font-size: 26px;
        color: #292929;
        font-weight: 450;
    }

    .cat-inline-icon {
        height: 26px;
        width: 26px;
        color: #1a1a1a;
        padding: 10px;
        border: 1px solid #a5a5a5;
        margin-right: 10px;
        margin-top: -2px;
    }

    .categories-inline {
        padding-top: 20px;
    }

    .hilo-box {
        margin-top: 0;
        box-shadow: 0 6px 18px rgba(17, 24, 39, 0.10);
        background: #ffffff;
        border-radius: 25px;
        border: 1px solid #a5a5a5;
        padding: 40px 0px 16px 35px;

    }

    .ai-button {
        user-select: none;
        position: fixed;
        bottom: 50px;
        right: 50px;
        width: 110px;
        height: 110px;
        background-color: #161616;
        border-radius: 50%;
        display: flex;
        justify-content: center;
        align-items: center;
        cursor: pointer;
        box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
        transition: transform 0.2s;
        z-index: 1000;
        overflow: hidden;
    }

    .ai-icon-img,
    .ai-icon-down {
        user-select: none;
        position: absolute;
        width: 40px;
        height: 40px;
        color: white;
        transform: scale(1);
        opacity: 1;
        transition: transform 0.25s ease, opacity 0.25s ease;
    }

    .ai-icon-down {
        font-size: 30px;
        opacity: 0;
        margin-top: 8px;
        transform: scale(0.2) rotate(-180deg);
    }

    .justify {
        text-align: left;
    }

    .justify-impact {
        text-align: left;
    }

    .paragraphe-plateforme {
        margin-bottom: 30px;
        text-align: left;
    }

    .paragraphe-revision {
        hyphens: none !important;
        text-align: left;
    }

    .enfant-items-avantage {
        font-size: 26px;
        font-weight: 450;
    }

    .imgs-items-avantage {
        width: 26px;
        height: 26px;
        margin-right: 8px;
        margin-top: 1px;
    }

    #revision-en-ligne {
        text-align: left;
    }

    .conteneur-items-avantage {
        display: none;
    }

    .review-bar {
        display: flex;
        flex-direction: column;
        align-items: center;
        text-align: center;
        gap: 18px;
        margin-left: -205px;
    }

    .faces {
        display: flex;
        justify-content: center;
        margin-top: 0;
    }

    .stars-text {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .stars {
        margin-top: 2px;
        margin-bottom: 0px;
        justify-content: center;
        gap: 3px;
        font-size: 26px;
    }

    .faces img {
        width: 70px;
        height: 70px;
        border-radius: 50%;
        margin-left: -10px;
    }

    .text1 {
        margin-top: 10px;
        font-weight: 450;
        font-size: 22px;

    }

    .hero-sub {
        font-size: 32px;
        line-height: 1.25;
        margin-top: 30px;
        margin-bottom: 40px;
        font-family: Figtree;
        color: #111111;
        font-weight: 450;
    }

    .hero-sub-404 {
        line-height: 1.25;
        margin-bottom: 40px;
        font-family: Figtree;
        color: #111111;
        margin-top: 38px;
        font-size: 26px;
        font-weight: 375;
    }

    .badge-ia {
        display: none !important;
        background: #fff;
        color: #292929;
        border-radius: 50px;
        padding: 12px 20px;
        font-size: 22px;
        font-weight: 375;
        align-items: center;
        gap: 6px;
        border: 1px solid #E0E0E0;
        font-family: Figtree;
        margin-bottom: 40px;
    }

    .badge-icon {
        width: 30px !important;
        height: 30px !important;
        margin-right: 1px;
    }

    #logo {
        width: 85px;
        height: 85px;
    }

    .hero-title {
        line-height: 1;
        font-size: 48px;
    }

    .pixel40 {
        font-size: 40px;
    }

    #contenu-principal {
        margin-top: 95px;
    }

    .sup-icon {
        width: 13px;
        padding-bottom: 7px;
    }

    .hero {
        width: 100%;
    }

    #bloc-hero {
        width: 95%;
    }

    .box-mobile {
        margin-bottom: 55px;
    }

    .imgs-items-avantage-plateforme {
        width: 26px;
        height: 26px;
        margin-top: 7px;
    }

    .form-container {
        width: 100%;
        max-width: 50% !important;
        padding: 0;
        margin: 0 auto;
        border: none;
    }
}